<div class="panel panel-primary panel-specializations panel-summary">
    <div class="panel-heading">
        <%=model.title%>
    </div>
    <div class="panel-body" id="view-specializations">
        <%if(model.allowToUpdateSpecializations) { %>
        <ul class="list-group spz-list" style="height: 250px; overflow-y: scroll;">
            <!--style="height: 250px; overflow-y: scroll;"-->
            <li class="list-group-item header">
                <!--<span class="badge">Endorsements</span>-->
                <span class="clr-blue"><input type="text" class="search-specialization form-control" style="width: auto;" placeholder="Search specialization" /></span>
            </li>
            <%_.each(model.specializations, function(sp) {%>
                <% var hasEndr = model.hasSpecialization(sp.id) %>
                <li class="list-group-item <%if(hasEndr){%> list-group-item-success <%}%> ">
                    <%= model.getEndorsements(sp.id) %>
                    <div class="checkbox checkbox-success checkbox-inline">
                        <input type="checkbox" class="styled chkUpdateSpecialization" id="chkboxsp_<%=sp.id%>" value="<%=sp.id%>"  <%if(hasEndr){%> checked="" <% } %>   />
                        <label for="chkboxsp_<%=sp.id%>"> <%=sp.text%> </label>
                    </div>
                </li>
            <%})%>
        </ul>
        <%} else {%>
        <ul class="list-group spz-list" style="min-height: 50px;max-height: 250px;overflow-y: auto;">
            <%_.each(model.specializations, function(sp) {%>
            <% if(model.hasSpecialization(sp.id) ){%>
            <li class="list-group-item">
                <%= model.getEndorsements(sp.id) %>
                <span> <%=sp.text%> </span>
            </li>
            <%}%>
            <%})%>
        </ul>
        <%}%>
    </div>
</div>
